Subject: Re: FW: ECI Payment
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 14 Nov 2001 12:06:11 -0800 (PST)

Pam:  Thanks for the fax.  Diomedes is correct about the 4(b)(i) payment.  Also, the calculation of the payments in respect of Eletrobolt is correct based on A=379 MW and B=50%.

Separately, I'm forwarding the email from Transredes confirming that the YABOG line hit 6 mmcmd on January 7, 2000.

rgds,
	John

From:	Pam Butler/ENRON@enronXgate on 11/12/2001 05:19 PM CST
To:	Kent Castleman/ENRON@enronXgate, John Novak/SA/Enron@Enron
cc:	Michelle Cash/Enron@EnronXGate, Mary Joyce/ENRON@enronXgate 

Subject:	FW: ECI Payment

John - Diomedes disagrees with the assessment that the $315,833.30 payment under Section 4(b)(i) should not be paid.  See below.
 
Kent- I relayed to Diomedes that the Employment Agreement payment with respect to the 2000 IPB calculates to $0 payment.  Diomedes wants to see the accounting data.  Do you want to provide to him?
 
I am working on the finalization of the other payments and have indicated as such to Diomedes.
 
Pam
-----Original Message-----
From: Diomedes Christodoulou [mailto:[email-masked]]
Sent: Monday, November 12, 2001 5:52 PM
To: Butler, Pam; Cash, Michelle
Subject: ECI Payment

Dear Pam,
 
Based on our conversation earlier today I thought it may be easier if I send this email clarifying the points in the agreement relevant to the disputed ECI payment.
 
I understood that the position taken by Luiz Watanabe is that no payment is currently due under clause 4(b)(i) of the Buyout Agreement because the Rio de Janeiro Project is a merchant project and as such it has no PPA.
 
This is an incorrect interpretation because Clause 4(b)(i) states that the the payment is due upon the EARLIER of the PPA signature date OR the Project PAYMENT date. If you then look at the definition of "SP/RJ Project Payment Date" on page 7 it tells you that it is the FIRST to occur of "Financial Closing" or "COMMENCEMENT OF CONSTRUCTION". And, finally, if you go to the definition of "Commencement of Construction" on page 4 it tells you that it occurs when at least 10% of the payments to contractors have been made. This payment in other words is due many months ago as the project is now 100% complete.
 
If you can confirm this by tomorrow please include it in the payment otherwise proceed with whatever payment has been approved and we can do this one over the next couple of days.
 
Finally, regarding to the Employment Agreement payments I will need, as per our agreement, to have access to the accounting data used to determine the IPP Bonus. I think the best way is for me and my accountants to be provided with the name of an Enron accountant who has the data and authority to discuss them with us so that we can address any issues.
 
Thanks and look forward to hearing from you,
 
Diomedes.